Kompatible enheder

Eversense® – Kompatible enheder*

 

Eversense® CGM App† Eversense® DMS System
iOS  (8.0 og senere) iPhone 5, 5S, 5C, SE, 6, 6+,6S, 6S+ 7, 7+
iPad Mini (Retina), iPad Air (Retina),
iPod Touch
N/A
Android KitKat (4.4 og senere) LG – G2, Nexus 5                                                Asus – Nexus 7
Motorola – Nexus 6
Sony** – Xperia Z3, Z2, Z5 Compact, and T3
Samsung – Galaxy Note 3 and 4, Galaxy S5, S6, S6 Edge, S6 Edge+, S7, S7 Edge, S8, S8+ and Galaxy Tab 4 7.0
HTC – One M8
Huawei – Nexus 6P, P9
Google – Pixel and Pixel XL
TCL – Alcatel Pixi4-6
N/A
Kropsbåret
udstyr
Apple Watch N/A
Browser N/A Internet Explorer (9 and above), Google Chrome (41 and above), Firefox (38 and above), Safari (5.0.6 and above)
Sprog Hollandsk, engelsk, tysk, italiensk, norsk, svensk, rumænsk, fransk, dansk, finsk, spansk, polsk Hollandsk, engelsk, tysk, italiensk, norsk, svensk, rumænsk, fransk, dansk, finsk, spansk, polsk

* Kan ændre sig. Besøg denne side regelmæssigt for at finde opdateringer.

** Sony Xperia Z3 Compact og Z2 Compact er ikke kompatible enheder.

Klik her for at bekræfte hvilken iOS-version du har.

BEMÆRK: Kun de ovennævnte enheder er kompatible med Eversense® CGM appen. Enheder, hvis fabrikatnavn ikke præcist er som nævnt ovenfor, betragtes som ikke kompatible enheder.